@font-face {
    src:
        local(""),
        url(/fonts/manrope/manrope-v13-vietnamese_latin-ext_latin_greek_cyrillic-ext_cyrillic-500.woff2)
            format("woff2"),
        url(/fonts/manrope/manrope-v13-vietnamese_latin-ext_latin_greek_cyrillic-ext_cyrillic-500.woff)
            format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    font-family: Manrope;
}
@font-face {
    src:
        local(""),
        url(/fonts/manrope/manrope-v13-vietnamese_latin-ext_latin_greek_cyrillic-ext_cyrillic-600.woff2)
            format("woff2"),
        url(/fonts/manrope/manrope-v13-vietnamese_latin-ext_latin_greek_cyrillic-ext_cyrillic-600.woff)
            format("woff");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    font-family: Manrope;
}
body {
    --main-color: #dff0e2;
    --lenders-bg: #ececec;
    --font-color: #202020;
    --accent-color: #009654;
    --border-color: #c6c5c5;
    --card-bg: #fff;
    --secondary-font-color: #6e6e6e;
    --btn-active-color: #006c3e;
    --btn-hover-color: #00864c;
    --header-bg: #45d03e;
    font-family: Manrope, Arial, sans-serif;
}
.header__brand:before {
    height: 22px;
    margin-right: 18px;
    content: "";
    background: url(/img/themes/1/logo.svg) no-repeat;
    background-size: contain;
    width: 34px;
}
@media (max-width: 459px) {
    .header__brand:before {
        width: 22px !important;
    }
}
.common-offers__subtitle span,
.common-offers__title span,
.header__counter span {
    color: var(--accent-color);
}
.common-offers__subtitle .arrow {
    --color: var(--accent-color) !important;
}
.offer-card .offer-card__header {
    justify-content: center;
    flex-direction: row;
    align-items: center;
    display: flex;
}
.offer-card__first-tag {
    min-height: unset !important;
    padding: 5px !important;
    border: 1px dashed var(--main-color);
    color: var(--font-color);
    line-height: 17px !important;
}
.offer-card__tags {
    display: none !important;
}
.offer-card__lines {
    gap: 5px;
    margin: 12px 0 auto !important;
}
.offer-card__line {
    gap: 5px;
}
@media (min-width: 1024px) {
    .offer-card__line {
        justify-content: space-between;
        flex-direction: row;
        align-items: center;
        display: flex;
    }
}
.offer-card__line__title {
    font-size: 14px;
    color: #6f6f6f;
    line-height: 21px;
}
@media (min-width: 1024px) {
    .offer-card__line__title {
        flex-direction: row;
        align-items: center;
        display: flex;
    }
    .offer-card__line__title:before {
        height: 24px;
        flex-shrink: 0;
        margin-right: 4px;
        content: "";
        background-color: var(--main-color);
        width: 24px;
    }
}
.offer-card__line__value {
    font-size: 14px;
    color: var(--font-color);
    flex-direction: row;
    text-align: center;
    align-items: center;
    line-height: 21px;
    display: flex;
}
.offer-card__line__value:before {
    height: 24px;
    flex-shrink: 0;
    margin-right: 4px;
    content: "";
    background-color: var(--main-color);
    width: 24px;
    display: block;
}
@media (max-width: 374px) {
    .offer-card__line__value {
        font-size: 12px;
        line-height: 14px;
    }
    .offer-card__line__value:before {
        height: 18px;
        margin-right: 0;
        width: 18px;
        mask-size: 18px;
        -webkit-mask-size: 18px;
    }
}
@media (min-width: 768px) {
    .offer-card__line__value {
        text-align: left;
    }
}
@media (min-width: 1024px) {
    .offer-card__line__value {
        text-align: right;
    }
    .offer-card__line__value:before {
        display: none;
    }
}
.offer-card__line:first-of-type .offer-card__line__value:before {
    -webkit-mask-image: url(/img/coins.svg);
    mask-image: url(/img/coins.svg);
}
@media (min-width: 1024px) {
    .offer-card__line:first-of-type .offer-card__line__title:before {
        -webkit-mask-image: url(/img/coins.svg);
        mask-image: url(/img/coins.svg);
    }
}
.offer-card__line:nth-of-type(2) .offer-card__line__value:before {
    -webkit-mask-image: url(/img/rocket.svg);
    mask-image: url(/img/rocket.svg);
}
@media (min-width: 1024px) {
    .offer-card__line:nth-of-type(2) .offer-card__line__title:before {
        -webkit-mask-image: url(/img/rocket.svg);
        mask-image: url(/img/rocket.svg);
    }
}
.offer-card__line:nth-of-type(3) .offer-card__line__value:before {
    -webkit-mask-image: url(/img/user.svg);
    mask-image: url(/img/user.svg);
}
@media (min-width: 1024px) {
    .offer-card__line:nth-of-type(3) .offer-card__line__title:before {
        -webkit-mask-image: url(/img/user.svg);
        mask-image: url(/img/user.svg);
    }
}
.offer-card__rating {
    height: 30px;
    justify-content: center;
    flex-direction: row;
    gap: 5px;
    align-items: center;
    margin-top: 12px;
    display: flex;
}
@media (min-width: 1024px) {
    .offer-card__rating {
        height: 34px;
    }
}
.offer-card__rating__text {
    font-size: 14px;
    color: #6f6f6f;
    line-height: 21px;
}
.btn {
    background: var(--accent-color);
    margin-top: 12px;
}
@media (max-width: 479px) {
    .offer-card .btn {
        height: auto !important;
        padding: 12px 5px !important;
    }
}
.btn:hover {
    background: var(--btn-hover-color);
}
.btn:active {
    background: var(--btn-active-color);
}
.btn__text {
    justify-content: center;
    flex-direction: row;
    align-items: center;
    display: flex;
}
@media (max-width: 599px) {
    .btn__text {
        font-size: 15px !important;
        line-height: 16px !important;
    }
}
@media (max-width: 419px) {
    .btn__text {
        font-size: 13px !important;
        line-height: 14px !important;
    }
}
.btn__text:after {
    height: 24px;
    flex-shrink: 0;
    content: "";
    background-size: cover;
    margin-left: 12px;
    width: 24px;
    background-image: url(/img/themes/1/btn-icon.svg);
    display: block;
}
@media (max-width: 374px) {
    .btn__text {
        font-size: 12px !important;
        line-height: 13px !important;
    }
    .btn__text:after {
        height: 16px;
        margin-left: 6px;
        width: 16px;
    }
}
